.heroBanner {
  padding: 4rem 0 6rem;
  text-align: center;
}

.slide {
  position: relative;
  width: 100%;
  height: 350px;
  overflow: hidden;
}

.carousel {
  position: relative;
  display: block;
  width: 100%;
}

.bkgimg {
  align-items: center;
  max-width: 300px;
  max-height: 300px;
  overflow: hidden;
}

.slideHeading {
  position: absolute;
  left: 10rem;
  top: 30%;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 40px;
  margin-right: 4rem;
  z-index: 1;
  text-align: left;
}

.slideSubheading {
  position: absolute;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}

.button {
  display: block;
  align-items: center;
  justify-content: center;
}

.readMore {
  position: absolute;
  left: 12rem;
  top: 50%;
  z-index: 1;
}

.carouselbutton {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #60A5E0;
  border-radius: 50%;
  border: 0;
  color: white;
  font-size: 30px;
  width: 50px;
  height: 50px;
}

.backbutton {
  left: 20px;
}

.nextbutton {
  right: 20px;
}

.carouseldots {
  display: block;
  text-align: center;
  margin-top: -50px;
}

.carouseldot {
  height: 12px;
  width: 12px;
  margin-left: 7px;
  margin-right: 7px;
  transform: translateY(50%);
  border-radius: 50%;
  border: 0;
  transition: all 0.3s;
}

.carouseldot:disabled {
  background-color: #60A5E0;
}

.caption {
  margin-top: 15px;
  color: #555555;
  font-size: 80%;
}

.caption a {
  color: #268f8b;
}

.features {
  display: flex;
  align-items: center;
  padding: 2rem 0;
  width: 100%;
}

.h1HeroTitle {
  font-family: 'Josefin Sans', sans-serif !important;
  color: #fff;
}

@media screen and (max-width: 768px) {
  .heroBanner {
    padding: 3rem 0.5rem 4rem;
  }

  .slide {
    height: 400px;
  }

  .logo {
    width: 90px;
    padding: 15px;
  }

  .slideHeading {
    left: 5rem;
    margin-right: 2rem;
  }

  .readMore {
    left: 5rem;
  }

  .h1HeroTitle {
    font-size: large;
  }

  .subtitle {
    font-size: medium;
  }
}

.subtitle {
  color: white;
}
